img {
    max-width: 100%;
}

section {
    margin-bottom: 100px;
}

.accordion-item .accordion-body {
    display: none;
}

.accordion-item.active .accordion-header {
    background-color: #007bff;
    color: #fff;
}

.accordion-item.active .accordion-body {
    display: block;
}

/* Tabs */
.tab-item {
    display: none;
}

.tab-item.active {
    display: block;
}











